Несколько уязвимостей в расширениях "DBE" и "Renderer" в XFreeX86

Дата публикации:
11.01.2007
Всего просмотров:
1565
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-6101
CVE-2006-6102
CVE-2006-6103
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
XFree86 4.3.x
XFree86 4.2.x
XFree86 4.1.x
XFree86 4.4.x
XFree86 4.5.x
XFree86 4.6.x
Уязвимые версии:
XFree86 4.1.x
XFree86 4.2.x
XFree86 4.3.x
XFree86 4.5.x
XFree86 4.4.x
XFree86 4.6.x

Описание:
Обнаруженные уязвимости позволяют локальному пользователю повысить свои привилегии на системе.

Более подробное описание уязвимости:
Несколько уязвимостей в расширениях "DBE" и "Renderer" в X.Org X11

URL производителя: www.xfree86.org

Решение: Способов устранения уязвимости не существует в настоящее время. В качестве временного решения рекомендуется не загружать "DBE" и "Renderer" расширения.

или введите имя

CAPTCHA